* {
    margin: 0;
    padding: 0;
}
body {
    width: 80%;
    margin: auto;
    font-family: Arial, Helvetica, sans-serif;
}
.header p{
    font-size: 30px;
    text-align: center;
}

.links {
    margin: auto;
    background-color: tomato;
    width: 15%;
}

.header a {
    display: block;
    text-align: center;
    padding: 20px;
    text-decoration: none;
    color: white;
    font-size: 15px;
    font-weight: 600;
}

.content {
    margin: auto;
}

.content img {
    display: block;
    margin: auto;
    padding: 20px;
}

.content p {
    font-size: 20px;
    text-align: center;
}
